menu hshift 9
menu width 58

label amd64-expert
	menu label 64 bit expert install
	kernel /%install-amd%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-amd%/initrd.gz -- 
include amdrqtxt.cfg
label amd64-auto
	menu label 64 bit automated install
	kernel /%install-amd%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-amd%/initrd.gz -- quiet 
